﻿:target{scroll-margin-top:150px}
.aboutustags{display:flex;justify-content:center;margin:65px 0 40px;position:sticky;top:80px;z-index:2;background:#fff}
.aboutustags li{margin-right:10px;padding:10px 20px;background:#111;text-align:center;color:#fff}
.aboutustags li a{color:#fff}
 @media (max-width:768px) {.aboutustags {top: 55px;}.aboutustags li{margin-bottom: 0;}}